<?php
$z[0]=Array("addurls","",6,35);
$z[1]=Array("batchrule","",41,74);
$z[2]=Array("regxrule","",80,111);
$z[3]=Array("areastart","<div class='container' id='main-info-container'>",117,198);
$z[4]=Array("areaend","<div class=\"pagination\">",204,257);

?>